export default [{
        path: "/accountManagement",
        name: "accountManagement",
        meta: {
            tabname: "账户管理",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/accountManagement")
    },
    {
        path: "/addAccount",
        name: "addAccount",
        meta: {
            tabname: "创建账户",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/addAccount")
    },
    {
        path: "/parameterManagement",
        name: "paramenterManagement",
        meta: {
            tabname: "参数管理",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/parameterManagement")    
    },
    {
        path: "/parameterDetail",
        name: "parameterDetail",
        meta: {
            tabname: "新增参数配置",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/parameterDetail")
    },
    {
        path: "/sceneLibraryManagement",
        name: "sceneLibraryManagement",
        meta: {
            tabname: "场景库管理",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/sceneLibraryManagement/sceneLibraryManagement")
    },
    {
        path: "/reportTemplateManagement",
        name: "reportTemplateManagement",
        meta: {
            tabname: "报告模板管理",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/reportTemplateManagement")
    },
    {
        path: "/reportTemplateDetail",
        name: "reportTemplateDetail",
        meta: {

        },
        component: () => import("@/views/systemManagement/reportTemplateDetail") 
    },
    {
        path: "/clusteringManagement",
        name: "clusteringManagement",
        meta: {
            tabname: "集群管理",
            menuKind: "sysyemManagement"
        },
        component: () => import("@/views/systemManagement/clusteringManagement")
    },
    {
        path: "/clusteringDetail",
        name: "clusteringDetail",
        meta: {
            tabname: "新增集群配置",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/clusteringDetail")
    },
    {
        path: "/logManagement",
        name:"logManagement",
        meta: {
            tabname: "日志管理",
            menuKind: "systemManagement"
        },
        component: () => import("@/views/systemManagement/logManagement")
    }
]